{#
* Copyright (C) 2014-2015, Champs Libres Cooperative SCRLFS,
<info@champs-libres.coop> / <http://www.champs-libres.coop>
*
* This program is free software: you can redistribute it and/or modify
*  it under the terms of the GNU Affero General Public License as
* published by the Free Software Foundation, either version 3 of the
*  License, or (at your option) any later version.
*
* This program is distributed in the hope that it will be useful,
* but WITHOUT ANY WARRANTY; without even the implied warranty of
* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
* GNU Affero General Public License for more details.
*
* You should have received a copy of the GNU Affero General Public License
* along with this program.  If not, see <http://www.gnu.org/licenses/>.
#}


{%  extends "@ChillMain/layout.html.twig" %}


{% block title %}{{"My profile"|trans}}{% endblock %}

{% block content %}
    <div class="justify-content-center col-10">
        <h1>{{ 'user.profile.title'|trans }}</h1>


        <dl>
            <dt>{{ 'Job'|trans }}</dt>
            {% if user.getUserJob is not null %}
                <dd>{{ user.getUserJob.label|localize_translatable_string }}</dd>
            {% else %}
                <dd class="chill-no-data-statement">{{ 'user.profile.no job'|trans }}</dd>
            {% endif %}
            <dt>{{ 'Scope'|trans }}</dt>
            {% if user.getMainScope is not null %}
                <dd>{{ user.getMainScope.name|localize_translatable_string }}</dd>
            {% else %}
                <dd class="chill-no-data-statement">{{ 'user.profile.no scope'|trans }}</dd>
            {% endif %}
        </dl>
        <div>
            {{ form_start(form) }}
            {{ form_row(form.phonenumber) }}

            <ul class="record_actions">
                <li>
                    {{ form_widget(form.submit, { 'attr': { 'class': 'btn btn-save' } } ) }}
                </li>
            </ul>

            {{ form_end(form) }}
        </div>
    </div>

{% endblock %}
